// COLORS
$color-back: #031927;
$color-text: #c8e0f4;
$color-highlight: #ba1200;
$color-clear: #9dd1f1;
$color-shade: #508aa8;

// FONTS
$font-body: 'Barlow', sans-serif;
$font-title: 'Advent Pro', serif;
$font-mono: 'Fira Code', monospace;